<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Login</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body style="background-color: antiquewhite">

    <h1 style="font-size: 55px; color: blueviolet; text-align: center; margin-top: 100px;">ログイン画面</h1>

    <div style="text-align: center; padding-top: 20px;"><img src="若者の無料イラスト.jpeg" style="border-radius: 50%;"></div>

    <h3 style=" color: black; text-align: center; margin-top: 50px">ログインIDを入力ください</h3>


    <div style="margin-top: 20px;" class="row justify-content-center">
        <div class="col-4">
            <input type="text" style="width: 100%; border-radius: 20px;" placeholder="Your ID" class="form-control">
        </div>
    </div>

    <h3 style=" color: black; text-align: center; margin-top: 100px">パスワードを入力ください</h3>

    <div style="margin-top: 20px;" class="row justify-content-center">
        <div class="col-4">
            <input type="text" style="width: 100%; border-radius: 20px;" placeholder="Your Password" class="form-control">
        </div>
    </div>

    <div style="margin-top: 50px; margin-bottom: 50px;" class="row justify-content-center">
        <div>
            <input type="button" value="ログイン" style="width: 200px; height: 50px" class="btn btn-primary">
        </div>
    </div>
</body></html>
